/*------------------------------------------------------------------*/
/* Color Palette
/*
/* Dark Blue   - #152f43
/* Light Green - #9bbc3a
/*
/*------------------------------------------------------------------*/

/*------------------------------------------------------------------*/
/* General
/*------------------------------------------------------------------*/
body {
	background: #FFFFFF;
}
.container-fluid.full-width {
	margin-left: -15px;
	margin-right: -15px;
}
header ul,
footer ul {
	/*float: left;*/
}
img {
	height: auto;
}
.section {
	padding: 70px 15px;
}
.section-short {
	padding: 40px 15px;
}
textarea:focus,
input:focus,
.btn:focus,
*:focus {
    outline: 0;
}
/*------------------------------------------------------------------*/
/* Typography
/*------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6, a.btn, .btn, .navbar-inverse .navbar-nav>li>a {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}
a.btn,
.btn,
.navbar-inverse .navbar-nav>li>a {
	font-weight: 300;
}
body, p, li, a {
	font-family: 'Open Sans', sans-serif;
}
a:hover,
a:active {
	color: #28445c;
}
#content p,
#content li,
#content address {
	font-size: 20px;
	font-weight: 300;
	line-height: 24px;
}
.slides p a {
	text-decoration: underline;
}
.slides p a.btn {
	text-decoration: none;
}
/* Heading Lines */
.line {
	line-height: 1em;
	text-align: center;
	margin-bottom: 30px;
	text-transform: uppercase;
	font-size: 48px;
}
.line span {
	display: inline-block;
	position: relative;
}
.line span:before,
.line span:after {
	content: "";
	position: absolute;
	height: 5px;
	border-bottom: 4px solid #223a4e;
	top: 50%;
	margin-top: -2.5px;
	width: 50%;
}
.line span:before {
	right: 100%;
	margin-right: 15px;
}
.line span:after {
	left: 100%;
	margin-left: 15px;
}
/* Headings with lines - just add 'centered-line' class to any heading tag for center-aligned headings or 'left-line' for left-aligned headings */
.heading-line {
	display: table;
	width: 100%;
	white-space: nowrap;
}
.heading-line:before,
.heading-line:after {
	content: '';
	background: url('../heading-line.html') repeat-x;
	background-position: center left;
  	display: table-cell;
	-moz-background-clip: padding-box; -webkit-background-clip: padding-box; background-clip: padding-box;
}
.centered-line:before,
.centered-line:after {
	width: 50%;
}
.left-line:after {
	width: 100%;
}
.left-line:after,
.centered-line:after {
	border-left: 15px solid transparent;
}
.centered-line:before {
	border-right: 15px solid transparent;
}
/*------------------------------------------------------------------*/
/* Helpers
/*------------------------------------------------------------------*/
.inline-block {
	display: inline-block;
}
.list-inline li {
	/* Adding on to Bootstrap's list-inline class */
	/*float: left;*/
	padding: 0;
	list-style-type: none;
	list-style: none;
}
.green-bg {
	background: #9bbc3a;
	color: #FFFFFF;
}
.blue-bg {
	background: #2e3848;
	color: #FFFFFF;
}
.green-bg p, .blue-bg p,
.green-bg li, .blue-bg li,
.green-bg a, .blue-bg a {
	color: #FFFFFF;
}
.green {
	color: #9bbc3a;
}
.white-bg {
	background: #FFFFFF;
}
.grey-120 {
	background: #fbfbfb;
}
.grey-105 {
	background: #faf9f9;
}
.grey-100 {
	background: #f7f6f6;
}
.grey-95 {
	background: #ededed;
}
.grey-85 {
	background: #dedede;
}
.grey-75 {
	background: #bfbfbf;
}
.gradient-bg {
	background: #f2f2f2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmN2Y3ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #f7f7f7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f2f2 0%,#f7f7f7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#f7f7f7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f2f2 0%,#f7f7f7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-8 */
}
.no-margin {
	margin: 0;
}
.margin-bottom {
	margin-bottom: 15px;
}
.heading-margin {
	margin-bottom: 50px;
}
.vertical-margin {
	margin: 32px 0;
}
.underline {
	position: relative;
	border-bottom: 1px solid #223a4e;
	font-size: 1.7em;
	line-height: 1.7em;
	font-weight: 300;
	margin: 0 0 1em;
}
.thick-underline {
	display: inline-block;
	position: relative;
	padding-right: 10px;
	top: 2px;
	border-bottom: 3px solid #223a4e;
}
.space {
	margin-top: 60px;
}
.multi-column {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}

/*-------------------------------------------------------------------------------*/
/* Universal Elements: Buttons, Forms, Tables, Images, Accordions, Tertiary Navs
/*-------------------------------------------------------------------------------*/
/* Images */
.img-border {
	border: 5px solid #FFF;
}
/* Forms and Inputs */
input,
select {
	color: #555555;
}
select {
/* 	-webkit-appearance: none;
	-moz-appearance: none; */
	border-radius: 0;
	width: 100%;
}
.form-control {
	border-radius: 0;
}
.search-wrapper .search-box {
	border: 0;
	box-shadow: none;
	font-size: 18px;
	height: 50px;
}
.search-wrapper .input-group-btn .btn {
	background: #FFFFFF;
	outline: none;
	border: 1px solid #FFF;
	height: 50px;
}
.search-wrapper .input-group-btn .btn .fa-search {
	font-size: 2em;
}
.form-inline .row {
	margin: 0;
}
.form-inline .form-group,
.form-inline .input-group,
.form-inline .input-group.row .input-wrapper input {
	width: 100%;
}
.form-inline .input-group.row .input-wrapper input {
	font-size: 20px;
	font-weight: 300;
	padding: 5px;
}
.form-inline .input-group.row .input-wrapper {
	padding-left: 0;
}
.form-inline .input-group.row .input-wrapper:last-of-type {
	padding-right: 0;
}
.form-inline .radio input[type=radio],
.form-inline .checkbox input[type=checkbox] {
	margin: 0 2em;
	-webkit-transform: scale(1.6,1.6);
	-moz-transform: scale(1.6,1.6);
	-o-transform: scale(1.6,1.6);
}
/* Standard Form */
.standard-form input,
.standard-form select {
	-moz-box-shadow: inset 0 2px 6px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0 2px 6px rgba(0,0,0,0.3);
	box-shadow: inset 0 2px 6px rgba(0,0,0,0.3);
	border: none;
	border-top: 2px solid #152f43;
}
.standard-form .row {
	margin-bottom: 20px;
}
.checkbox-lg {
	-webkit-transform: scale(1.6,1.6);
	-moz-transform: scale(1.6,1.6);
	-o-transform: scale(1.6,1.6);
	box-shadow: none !important;
}
/* Bordered Form */
.bordered-form input,
.bordered-form select,
.bordered-form textarea {
	border-left: 5px solid #152f43;
}
.select-wrapper {
    position: relative;
}
.select-wrapper:after {
	content: "\f0d7";
	position: absolute;
	font-family: 'FontAwesome';
	top: -3px;
	right: 15px;
	font-size: 2em;
	pointer-events: none; /* Allows mouse to click through arrow */
}
/* Quicklinks */
.quicklinks {
	padding-left: 0;
}
.quicklinks li {
	list-style: none;
	list-style-type: none;
	-webkit-transition: 0.1s all ease-in-out;
    -moz-transition: 0.1s all ease-in-out;
    -o-transition: 0.1s all ease-in-out;
    transition: 0.1s all ease-in-out;
}
.quicklinks li:hover,
.quicklinks li:active {
	background: rgba(220,220,220,0.3);
}
.quicklinks li a {
	position: relative;
	display: block;
	padding: 10px 10px;
}
.quicklinks li a:hover,
.quicklinks li a:active,
.quicklinks li a:focus {
	text-decoration: none;
}
.quicklinks li a:after {
	content: '';
	position: absolute;
	right: 10px;
	width: 22px;
	height: 26px;
	background: url('../png/arrow-sprite.png') no-repeat -22px -26px;
}
/* Buttons */
.btn {
	position: relative;
	border-radius: 0;
	border: none;
}
.btn-lg {
	padding: 10px 50px 10px 30px;
}
.btn-lg,
.btn-group-lg>.btn {
	border-radius: 0;
}
.btn-lg {
	font-size: 24px;
}
.btn-primary {
	background: #223a4e;
}
.btn-secondary {
	background: #81a220;
}
.btn-white {
	background: #FFFFFF;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary {
	background-color: #28445c;
	border: none;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active,
.open>.dropdown-toggle.btn-secondary {
	background-color: #8baf23;
	color: #FFFFFF;
}
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white:active,
.btn-white.active,
.open>.dropdown-toggle.btn-white {
	background-color: #efefef;
	border: none;
}
.btn-lg:after {
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -13px;
	right: 15px;
	display: inline-block;
	float: none;
	background: url('../arrow-sprite.html') no-repeat -22px 0;
	width: 22px;
	height: 26px;
}
.btn-white:after {
	background-position: -22px -26px;
}
/* Icons */
.cta-icon.pull-left {
	margin: 0 15px 15px 0;
}
/* Accordions */
.panel-title>a:focus,
.panel-title>a:hover,
.panel-title>a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.panel .panel-title a {
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	font-weight: 300;
}
.panel-blue>.panel-heading {
	color: #FFFFFF;
	background-color: #152f43;
	border-radius: 5px;
	padding: 15px;
}
.panel-blue>.panel-heading.active {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.panel-blue>.panel-heading .glyphicon {
	border-radius: 100%;
	background: #FFFFFF;
	color: #152f43;
	padding: 5px;
	margin-top: -5px;
	font-size: 18px;
}
.panel-group .panel-heading+.panel-collapse>.panel-body, .panel-group .panel-heading+.panel-collapse>.list-group {
	background: #f4f4f4;
}
/*------------------------------------------------------------------*/
/* Header
/*------------------------------------------------------------------*/
#header {
	position: relative;
}
/* Site Branding Bar */
.site-branding {
	padding: 1em 0;
}
.top-menu li a {
	padding: 0 1em;
	border-right: 1px solid #223a4e;
	color: #223a4e;
	font-size: 17px;
	font-weight: 600;
}
.top-menu li:last-of-type a {
	border-right: 0;
	padding-right: 0;
}
.header-cta {
	color: #9bbc3a;
}
/* Navbar */
.navbar {
	margin-bottom: 0;
	position: absolute;
	left: 0;
	z-index: 10;
	width: 100%;
}
.navbar-inverse {
	background: rgba(21,47,67,0.9);
	border: none;
	border-radius: 0;
}
.navbar-inverse .navbar-nav>li>a {
	color: #FFFFFF;
	font-size: 30px;
	padding: 28px 28px;
}
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
	color: #142e42;
	background: #FFFFFF;
}
.navbar-inverse .navbar-nav>li>a:hover {
	background: #28445c;
}
/* Search Box */
.search-wrapper {
	padding: 0.93em 15px;
}
/* Tertiary Nav */
.page-nav .container,
.page-nav .col-sm-12 {
	padding: 0;
}
.page-nav .list-inline {
	float: left;
	margin: 0;
	width: 100%;
}
.page-nav ul li {
	width: 33.333333%; /* fallback for browsers without support for calc */
	width: calc(100% / 3);
	text-align: center;
}
.page-nav ul li a {
	display: block;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 30px;
	padding: .85em 0;
}
.page-nav ul li a:focus,
.page-nav ul li a:hover,
.page-nav ul li a:active {
	background: #262e3b;
	text-decoration: none;
}
.chevron-down {
	display: inline-block;
	background: url('../chevron-down.html') no-repeat;
	height: 21px;
	width: 25px;
	margin-left: 5px;
}
/* Ratings */
.rating {
	margin-right: 10px;
}
.rating span {
	padding: 0 5px;
}
.star-rating.rating {
	margin-right: 0;
}
.rating {
	font-size: 2em;
	line-height: 1em;
	color: #9bbc3a;
}
.star-rating.rating span {
	float: left;
}
/* Pagination */
.pagination-wrapper {
	text-align: center;
}
.pagination>li>a {
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	color: #223a4e;
	border: none;
	padding: 6px 20px;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>a:active,
.pagination>li>a.active {
	color: #23527c;
	background-color: #eee;
	border-color: #ddd;
}

/*------------------------------------------------------------------*/
/* Footer
/*------------------------------------------------------------------*/
/* Destination List */
#footer-destinations .destinations-list h3 {
	margin-top: 0;
	margin-bottom: 10px;
}
#footer-destinations .destinations-list {
	float: left;
	width: 100%;
	padding-left: 0;
}
#footer-destinations .destinations-list ul {
	padding-left: 0;
}
#footer-destinations .destinations-list .column {
	padding-right: 10px;
}
#footer-destinations .destinations-list li {
	display: inline-block;
	width: 100%;
	font-size: 16px;
	padding-bottom: 4px;
	list-style: none;
	list-style-type: none;
}
#footer-destinations .destinations-list li ul li:before {
	content: "\f105";
	font-family: 'FontAwesome';
	padding-right: 7px;
}
/* Mobile Destinations List */
.footer-navbar .nav>li>a:hover,
.footer-navbar .nav>li>a:focus {
	background: transparent;
}
.footer-navbar .navbar-nav>li>a {
	padding-left: 0;
}
.footer-navbar .navbar-header {
	text-align: center;
}
.footer-navbar .navbar-header .button-text {
}
.footer-navbar .navbar-toggle {
	display: block;
	float: none;
	margin: 0 auto;
	font-size: 1.5em;
}
.footer-navbar .navbar-toggle .icon-bar {
	background: #9bbc3a;
	margin: 5px auto 0;
}
/* Social Icons */
#footer-social {
	padding-left: 0.7em;
}
#footer-social .social-icon {
	padding: 0 0.7em;
	display: inline-block;
}
#footer-social .social-icon a {
	display: block;
	background: url('../social-icon-sprite.html') no-repeat;
	width: 55px;
	height: 55px;
}
#footer-social .social-icon.facebook a {background-position: 0 0;}
#footer-social .social-icon.twitter a {background-position: -55px 0;}
#footer-social .social-icon.pinterest a {background-position: -110px 0;}
#footer-social .social-icon.facebook a:hover {background-position: 0 -55px;}
#footer-social .social-icon.twitter a:hover {background-position: -55px -55px;}
#footer-social .social-icon.pinterest a:hover {background-position: -110px -55px;}
/* Newsletter Signup */
.footer-newsletter h3 {
	margin-right: 1em;
}
/* Footer Nav */
.footer-nav {
	padding-top: 2em;
}
.footer-nav li a {
	padding: 0 1em;
	border-right: 1px solid #223a4e;
	color: #223a4e;
}
.footer-nav li:last-of-type a {
	border-right: 0;
	padding-right: 0;
}
/*------------------------------------------------------------------*/
/* Sidebar
/*------------------------------------------------------------------*/
#sidebar .sidebar-inner {
	padding: 2em;
}
#sidebar p,
#sidebar li,
#sidebar address {
	font-size: 18px;
	line-height: 22px;
}
#sidebar h3 {
	position: relative;
	border-bottom: 1px solid #FFF;
	font-size: 1.7em;
	line-height: 1.7em;
	font-weight: 300;
	margin: 0 0 1em;
}
#sidebar .thick-underline {
	border-bottom: 3px solid #FFF;
}
#sidebar h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4em;
	margin: 5px 0;
}
#sidebar .fa {
	font-size: 1.6em;
	padding-right: 5px;
}
/* Sidebar Quicklinks */
#sidebar .sidebar-quicklinks li:hover,
#sidebar .sidebar-quicklinks li:active {
	background: rgba(255,255,255,0.1);
}
#sidebar .sidebar-quicklinks li a {
	padding: 15px 10px;
}
#sidebar .sidebar-quicklinks li a:after {
	right: 10px;
	background: url('../png/arrow-sprite.png') no-repeat -22px 0;
}
/*------------------------------------------------------------------*/
/* Page Specific Elements
/*------------------------------------------------------------------*/
.newsletter-heading {
	font-size: 41px;
	margin: 10px 0;
	color: #effbcc;
}
/*------------------------------------------------------------------*/
/* Site-wide Elements
/*------------------------------------------------------------------*/
/* Flexslider */
.flexslider {
	border: 0;
	margin: 0;
}
.tblheader {
    text-align: center;
    color: #fff;
    padding: 5px;
    background: none repeat scroll 0% 0% #223a4e;
}
/* Slide Overlays */
.flexslider .slides li {
	position: relative;
}
.slide-overlay {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 9999;
	/* height: 100%; */
}
.slide-overlay .overlay-positioner {
	display: table;
	/* height: 100%; */
	width: 100%;
}
.slide-overlay .overlay-border{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.slide-overlay .overlay-inner {
	background: rgba(21,47,67,0.8);
	color: #FFFFFF;
	width: 50%;
	margin: 0 auto;
	padding: 1.4em;
}
.slide-overlay .overlay-inner h1,
.slide-overlay .overlay-inner h2,
.slide-overlay .overlay-inner h3,
.slide-overlay .overlay-inner h4,
.slide-overlay .overlay-inner h5,
.slide-overlay .overlay-inner h6 {
	margin: 20px 0;
	font-weight: 300;
}
.slide-overlay .overlay-inner h1.slide-heading {
	margin-top: 0;
}
.slide-overlay .overlay-border .softrips {
	text-align: left;
	padding: 15px 15px 0 15px;
}
/* Swiper Carousel */
.swiper-container {
	width: 95%;
}
.swiper-slide .slide-padding {
	padding: 1em;
}
.swiper-slide .image-wrapper {
	position: relative;
}
.swiper-slide .carousel-content {
	text-align: center;
	padding: 4em 1em 1em 1em;
	background: #FFF;
}
.swiper-slide .carousel-content a:focus,
.swiper-slide .carousel-content a:hover,
.swiper-slide .carousel-content a:active {
	text-decoration: none;
}
.circle-price {
	position: absolute;
	bottom: -60px;
	left: 50%;
	margin-left: -60px;
	display: table;
    height: 120px;
    width: 120px;
    background-color: #9ABC3A;
    border-radius: 100px;
    border: 4px solid #FFFFFF;
}
#content .circle-price span {
	display: table-cell;
	vertical-align: middle;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	color: #fff;
	font-size: 26px;
	text-align: center;
}
.carousel .left,
.carousel .right {
	background: transparent url('../arrow-sprite.html') no-repeat 0 -26px;
	position: absolute;
	left: 0;
	top: 50%;
	height: 26px;
	width: 22px;
	opacity: .6;
	cursor: pointer;
	z-index: 999;
	-webkit-transition: 300ms;
	-moz-transition: 300ms;
	-ms-transition: 300ms;
	-o-transition: 300ms;
	transition: 300ms;
}
.carousel .right {
	background-position: -22px -26px;
	left: auto;
	right: 0;
}
/* Softrips */
.softrips .form {
	background-color: #dedbd4;
	padding: 1em;
	margin-top: 1em;
}
.softrips .field {
	float: left;
	color: #223a4e;
}
.softrips input[type="radio"] {
	margin-right: 10px;
}
.cartwarnings, .cartwarnings li {
	color: Red;
	list-style-type: none;
	font-weight: bold;
}
#travel-options input {
	/*margin-bottom: 10px;*/
}
/* Pagination Dots */
.flex-control-nav {
	bottom: 40px;
}
.flex-control-paging li a {
	width: 25px;
	height: 25px;
	background: rgba(255,255,255,0.6);
}
.flex-control-paging li a:hover {
	background: #FFFFFF;
}
.flex-control-paging li a.flex-active {
	background: rgba(255,255,255,0.9);
}
/* Directional Arrows */
.flex-direction-nav a {
	height: 26px;
	text-indent: -9999em;
	color: rgba(0,0,0,0);
	text-shadow: none;
	background: url('../arrow-sprite.html') no-repeat;
	height: 26px;
	width: 22px;
}
.flex-direction-nav a.flex-next {
	background-position: -22px 0;
}
.flex-direction-nav a:before,
.flex-direction-nav a.flex-next:before {
	content: '';
}
/* Flexslider Carousel */
#flexslider-carousel {
	margin-bottom: 0;
}
#flexslider-carousel .slides {
	border-bottom: 1px solid #FFF;
}
#flexslider-carousel .slides li {
	border-right: 1px solid #FFF;
}
/* Hero Image */
.hero {
	position: relative;
	z-index: 1;
}
.hero img {
	width: 100%;
}
.hero .overlay-inner {
	width: 40%;
}
/* Hero Form */
.hero-form-bg {
	background: url(../vacation-builder-hero.html) no-repeat;
	padding: 280px 0;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
}
.hero-form {
	margin-top: -400px;
}
.hero-form .slide-overlay {
	position: static;
}
.hero-form .slide-overlay .overlay-border {
	display: block;
}
.hero-form h1.form-heading {
	margin-top: 0;
}
.hero-form .overlay-inner {
	width: 50%;
}
.hero-form .fa-plus-square {
	font-size: 1.8em;
}
/* Option Form */
.hotels-wrapper {
	padding: 25px;
}
form.option-form  .option label {
	padding-left: 10px;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	font-weight: 400;
	vertical-align: middle;
	padding-top: 0;
}
form.option-form  .option span.view-description {
	position: relative;
	bottom: -3px;
	left: 10px;
}
form.option-form  .option .hotel-name {
	text-decoration: underline;
}
/* Override mid-tier nowrap */
.other-options-origin .standard-row-gt-row td:first-child {
    white-space: normal;
}
/*------------------------------------------------------------------*/
/* Responsive
/*------------------------------------------------------------------*/
@media (min-width: 1600px) {

	/* Flexslider */
	.slide-overlay .overlay-inner h1 {
		font-size: 66px;
		font-weight: 400;
	}
	.slide-overlay .overlay-inner h2 {
		font-size: 40px;
	}
	/* Hero Form */
	.hero-form h1.form-heading {
		font-size: 32px;
		font-weight: 300;
	}


}

@media (max-width: 1600px) {

	/* Flexslider */
	.slide-overlay .overlay-inner {
		width: 75%;
	}
	.slide-overlay .overlay-inner a.btn {
		padding: 5px 15px;
	}
	.slide-overlay .overlay-inner a.btn:after {
		display: none;
	}

}

@media (min-width: 1200px) {

	/* Helper */
	.pull-right-lg {
		float: right;
	}
	.text-right-lg {
		text-align: right;
	}

}

@media (max-width: 1200px) {

	/* General */
	.line {
		line-height: 1em;
		font-size: 36px;
	}
	/* Header */
	.navbar {
		position: static;
	}
	.navbar-inverse .navbar-nav>li>a {
		font-size: 25px;
		padding: 28px 15px;
	}
	/* Footer */
	#footer-destinations .destination-list>ul {
		-webkit-column-count: 4;
		-moz-column-count: 4;
		column-count: 4;
	}

}

@media (max-width: 991px) {

	/* Type sizes */
	p, input, h4, h4.underline {font-size: 95%;}
	.btn {font-size: 20px;}
	h1, h1.underline {font-size: 24px;}
	h2, h2.underline {font-size: 22px;}
	h3, h3.underline {font-size: 18px;}
	.destination-list h3 {font-size: 20px;}
	/* Flexslider */
	.flex-control-nav {
		display: none;
	}

}

@media (min-width: 768px) and (max-width: 992px) {

	.responsive-img-md {
		/* This ensures image takes up full width of container at the weird in-between size */
		width: 100%;
	}

}

@media (min-width: 768px) {

	/* Helpers */
	.pull-right.margin {
		margin: 0 0 15px 15px;
	}
	/* Header */
	.site-branding .row {
		display: table;
		width: 100%;
		margin: 0;
	}
	.site-branding .branding-right {
		display: table-cell;
		vertical-align: middle;
		float: none;
		padding: 0;
		width: 66%;
	}
	/* Hero Form */
	.slide-overlay .softrips {
		padding: 1.4em 1em 0 1.4em;
	}
	/* Footer */
	#footer-destinations .destination-list ul li ul li:last-of-type {
		padding-bottom: 15px;
	}
	/* Page Specific Elements */
	.submit-row {
		padding-top: 2em;
	}

}

@media (max-width: 768px) {

	/* Type sizes */
	p, input, h4, h4.underline {font-size: 90%;}
	h1.underline {font-size: 20px;}
	h2.underline {font-size: 18px;}
	h3.underline {font-size: 16px;}
	.destination-list h3 {font-size: 18px;}
	/* Forms */
	.form-inline .input-group.row .input-wrapper {
		padding: 0;
		margin: 5px 0;
	}
	.radio label,
	.checkbox label {
		padding-left: 30px;
	}
	.form-inline .radio input[type=radio],
	.form-inline .checkbox input[type=checkbox]	{
		top: 0;
		left: 0;
		margin-left: 5px;
	}
	/* Tertiary Nav */
	.page-nav ul li {
		width: 100%;
	}
	/* Header */
	.logo-wrapper {
		text-align: center;
		padding-bottom: 1em;
	}
	.site-logo {
		display: block;
	}
	header .branding-right {
		text-align: center;
		padding: 0.5em;
	}
	.top-menu ul {
		text-align: center;
		width: 100%;
	}
	.top-menu ul li {
		float: none;
		display: inline-block;
		padding: 0;
	}
	/* Footer */
	#footer-destinations .destinations-list {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	#footer-destinations .destinations-list li ul {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
	}
	#footer-destinations .destinations-list>li {
		margin: 0.5em 0;
	}
	/* Flexslider */
	#flexslider-slider .slide-overlay .overlay-border {
		display: block;
		height: 100%;
	}
	#flexslider-slider .slide-overlay .overlay-inner {
		display: block;
		width: 100%;
		height: 100%;
		background: rgba(21,47,67,0.2);
		padding: 5%;
	}

}

@media (max-width: 480px) {

	#flexslider-slider .slide-overlay .overlay-inner {
		padding: 2%;
	}
	.slide-overlay .overlay-inner h1, .slide-overlay .overlay-inner h2, .slide-overlay .overlay-inner h3, .slide-overlay .overlay-inner h4, .slide-overlay .overlay-inner h5, .slide-overlay .overlay-inner h6 {
		margin: 10px 0;
	}

}

/* View All Dest */
.viewalldestcountry {
	width: 29%;
	white-space: nowrap;
	vertical-align: top;
	padding-right: inherit;
}

.viewalldestcity {
 	vertical-align: top;
	white-space: nowrap;
	padding-right: 5px;
}

#mycal{
    z-index: 5000;
}

.field.col-xs-12.col-sm-3{
    /*width: 40%;*/
}

.field.col-xs-12.col-sm-3.ratingDiv {
    width: auto;
}

.ratingSel{
    width: 100px;
}

#preferred-carrier-wrapper{
    width: 200px;
}

/*Combobox overrides*/

 .ui-autocomplete {
		max-height: 350px;
		overflow-y: auto;
		/* prevent horizontal scrollbar */
		overflow-x: hidden;
		/* add padding to account for vertical scrollbar */
		padding-right: 20px;
	}


 .form-control-jquery{
     display:inline-block;
     width:auto;
     background: #ffffff url("../ui-bg_flat_75_ffffff_40x100.html") 50% 50%  !important;
     height: 34px;
 }

 .right {
     float:right;
 }

 #vacation-itin-mobile, .flight-mobiles {
     padding: 0 15px 0 15px;
 }
 #vacation-itin-mobile .header,  .flight-mobiles .header {
   color: white;
   background-color: rgb(21, 47, 67);
   font-size: 16px;
   font-family: 'Oswald', sans-serif;
   padding:5px;
   border:1px solid #f2f2f2;
 }
  #vacation-itin-mobile  .date, .flight-mobiles .flightRow {
      background-color: #f2f2f2;
      border-bottom: 1px solid rgba(0,0,0,0.3);
      padding: 5px;
  }

  .flight-mobiles .flightRow > .col-xs-6 {
      padding-left: 0px;
  }

    .flight-mobiles .flightRow > .airline {
        font-style: italic;
        text-align: right;
    }

   .flight-mobiles .value {
      text-align: right;
      font-weight: bold;
  }

  .flight-mobiles .details {
     padding: 10px 10px 0 10px;
  }

 #vacation-itin-mobile .entry,  .flight-mobiles .entry {
     margin: 10px -15px 10px -15px;
     padding: 0 15px 10px 15px;
     box-shadow: 1px 1px 5px #888888;
     border: 1px solid rgba(0,0,0,0.1);
 }

    #vacation-itin-mobile .desc {

    }

    #vacation-itin-mobile br {

    }

    #vacation-itin-mobile .details {
        margin: 0 15px 0 15px;
    }

    #vacation-itin-mobile .title {
       padding-left: 0px;
       font-weight: 900;
    }
    #vacation-itin-mobile .value {
       text-align:left;
    }
     #vacation-itin-mobile .editBlock {
       padding: 4px 0 4px 0;
    }

     .flight-mobiles {

     }

/*------------------------------------------------------------------*/
/* Responsive
/*------------------------------------------------------------------*/

.medBorder{
    border: 1px solid #969696;
}
.transfer-title{
    background-color:rgb(34, 58, 78) !important;
    color: white;
}

#memotable .box2-row
{
    -ms-word-break: break-all;
    word-break: break-all;
}


/*Car Equipment*/
.equipment-label {
    width: 250px;

}

#mainresultdiv table {
    box-sizing: border-box;
    border-collapse: separate;
}

.toggle-equipment label {
    font-weight: 100;
}

.toggle-equipment input[type=checkbox] {
    margin-left: 20px;
}

/**:not([data-visible='true']) {
    display: none;
}*/

/* Custom Service Dashboard */
#custom-services-submenu
{
    left: 157px;
    top: -8px;
}
.custsvcfield > td
{
    padding-left:5px;
    padding-bottom:5px;
}
/*Fix for date picker being overlayed*/
.ui-datepicker
{
    z-index: 20 !important;
}

#result-container tr:nth-child(even) {
    background-color:#c4c4c4;
}

.modal-action
{
    color: blue;
    margin-left: 10px
}
.modal-action:hover
{
    text-decoration: underline;
    cursor: pointer;
}

#driver-type-desc
{
    font-size:14px;
}

.error
{
	color: Red;
    text-align: center;
}

.station-dropdown{
    width: 75%;
}
